Subject: [Lsr] New Version Notification for draft-wang-lsr-ospf-ifit-node-capability-02

From: wangyali <[email-masked]>
Date: Mon, 9 Mar 2020 08:30:57 +0000

Dear all,

I'm Yali. Following is a new version of I-D, draft-wang-lsr-ospf-ifit-node-capability-02 I submitted recently.

Please let me know your questions and comments. Thank you.

Name:		draft-wang-lsr-ospf-ifit-node-capability
Revision:	02
Title:		Extensions to OSPF for Advertising IFIT Node Capability
Document date:	2020-03-09
Group:		Individual Submission
Pages:		7
URL:            https://www.ietf.org/internet-drafts/draft-wang-lsr-ospf-ifit-node-capability-02.txt
Status:         https://datatracker.ietf.org/doc/draft-wang-lsr-ospf-ifit-node-capability/
Htmlized:       https://tools.ietf.org/html/draft-wang-lsr-ospf-ifit-node-capability-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-wang-lsr-ospf-ifit-node-capability
Diff:           https://www.ietf.org/rfcdiff?url2=draft-wang-lsr-ospf-ifit-node-capability-02

Abstract:
   This document defines a way for an Open Shortest Path First (OSPF)
   router originating the RI LSA to announce IFIT node capabilities
   within the entire routing domain.  A new optional TLV is extended to
   the OSPF RI Opaque LSA [RFC7770] to carry the IFIT node capability
   information.  Such advertisements enable IFIT applications in an
   operational network domain.  Here, the term "OSPF" includes both
   OSPFv2 and OSPFv3.

Best regards,
Yali WANG